# OSINT

- [recon-ng](https://github.com/lanmaster53/recon-ng)
  - OSINT framework
- [sn0int](https://github.com/kpcyrd/sn0int)
  - OSINT framework / pkg manager
- [Maltego](https://www.maltego.com/)
  - OSINT framework
- [SpiderFoot](https://github.com/smicallef/spiderfoot)
  - OSINT automation
- [Awesome Shodan Queries](https://github.com/jakejarvis/awesome-shodan-queries)
- [h8mail](https://github.com/khast3x/h8mail)
  - Email OSINT + breach hunting
- [TelcoData.us search](https://www.telcodata.us/search-area-code-exchange-detail)
  - Search for who owns a phone number
  - Also see: [Bandwidth - Glossary](https://www.bandwidth.com/glossary/)
- [Phonerator](https://www.martinvigo.com/phonerator-an-advanced-valid-phone-number-generator/)
  - Determine a target's phone number from an email address
- [blackbird](https://github.com/p1ngul1n0/blackbird)
  - Search usernames in social networks
- [Osintgram](https://github.com/Datalux/Osintgram)
  - Perform analysis on an Instagram account
- [IntelTechniques Search](https://inteltechniques.com/tools/index.html)
- [OSINT Dojo](https://www.osintdojo.com/)
  - OSINT resources/challenges for beginners
- [phoneinfoga](https://github.com/sundowndev/phoneinfoga)
  - Information gathering framework for phone numbers
- [Google Hacking Techniques](https://securitytrails.com/blog/google-hacking-techniques)
  - A list of useful Google Dorks
- [CommonCrawl](https://commoncrawl.org/)
  - Free webcrawler data!
- [certspotter](https://github.com/SSLMate/certspotter)
  - Certificate Transparency log monitor from SSLMate that alerts you when an SSL/TLS certificate is issued for one of your domains
- [theHarvester](https://github.com/laramies/theHarvester)
  - Emails, subdomains, and names harvester
